Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78600 - IBM M41 PC hangup on 10BaseT Hub with REDHAT 8.0
Summary: IBM M41 PC hangup on 10BaseT Hub with REDHAT 8.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: System hangs random on 3Com 10BaseT H...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-26 06:51 UTC by Karel de Waal
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-16 04:52:50 UTC


Attachments (Terms of Use)

Description Karel de Waal 2002-11-26 06:51:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
We are installing IBM 6794 M41 systems with onboard Intel pro Nic's.
System will randomly hang up on 10BaseT HUB's but works fine on 10/100Base
Switches. Driver for eth0 = eepro100. After hang only a system power down & up
will start it up again. Tested with more than one HUB and 5 cables.Testes on 4
Systems as well.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH 8.0 on IBM M41 PC - type 6794-21G
2.Link to 10BaseT hub. 
3.System will hang up with in first hour of operation. Have never run for more
than 24Hr's without hanging up. 
	

Actual Results:  System will randomly hang up!

Expected Results:  Normal uninterupted operation!

Additional info:

The Kernel driver for the Intel Pro NIC Card my have a bug!

Comment 1 Arjan van de Ven 2002-11-26 10:15:26 UTC
there is a hardware bug in some revisions of the ethernetpro 100 chipset; the
eepro100 driver doesn't always seem to recover from it properly.
Can you try the "e100" driver we also ship? (just change "eepro100" to "e100" in
/etc/modules.conf)

Comment 2 Karel de Waal 2002-12-20 11:34:13 UTC
Tanks Alan 
The "e100" driver works 100% for 10BaseT Hubs.
Regards
Karel


Note You need to log in before you can comment on or make changes to this bug.